<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="tab_width">45dp</dimen>
    <dimen name="tab_height">45dp</dimen>
    <dimen name="bottom_height">49dp</dimen>
    <dimen name="tag_vertical_spacing">6.0dip</dimen>
    <dimen name="common_margin_10">10.0dip</dimen>

    <dimen name="dialog_homepage_btn_height">35dp</dimen>
    <dimen name="dialog_homepage_btn_width">150dp</dimen>
    <dimen name="dialog_homepage_btn_margin_bottom">20dp</dimen>

</resources>